<?php
$dalTablesenuc_tipo_voluntario = array();
$dalTablesenuc_tipo_voluntario["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_tipo_voluntario["tipo_voluntario"] = array("type"=>200,"varname"=>"tipo_voluntario");
	$dalTablesenuc_tipo_voluntario["id"]["key"]=true;

$dal_info["Tables__senuc_tipo_voluntario"] = &$dalTablesenuc_tipo_voluntario;
?>